[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TPreviewFileDialog.CreatePreviewControl

CreatePreviewControl - create an instance of the windowed control that uses this dialog

## Declaration

Source position: extdlgs.pas line 62

`protected procedure TPreviewFileDialog.CreatePreviewControl; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.